<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Demo Construction</title>
    <link rel="shortcut icon" type="image/png" href="./favicon.png" />
    <link rel="stylesheet" href="./assets/css/bootstrap.min.css" />
    <link rel="stylesheet" href="./assets/css/animate.min.css" />

    <link rel="stylesheet" href="./assets/css/slider.css" />
  </head>
  <body>
    <section id="slider-section">
      <div id="homeSlider" class="carousel slide" data-bs-ride="carousel">
        <div class="carousel-inner">
          <div class="carousel-item active">
            <img
              src="/assets/img/slider/slider-0.jpg"
              class="d-block w-100"
              alt="slider-0.jpg"
            />
            <div class="carousel-caption caption-left">
              <h2 class="display-1">Turn Your Dreams into Reality</h2>
              <p>
                We take pride in turning your custom home dreams into reality.
              </p>
              <div class="btn-wrap">
                <a href="#" class="btn btn-success btn-lg rounded-0">
                  Invest with confidence today.
                </a>
              </div>
            </div>
          </div>
          <div class="carousel-item">
            <img
              src="/assets/img/slider/slider-2.jpg"
              class="d-block w-100"
              alt="..."
            />
            <div class="carousel-caption">
              <h2 class="display-1">Renovation Service</h2>
              <p>
                Our expert team excels in Whole House, Kitchen & Bathroom
                Renovations.
              </p>
              <div class="btn-wrap">
                <a href="#" class="btn btn-success btn-lg rounded-0">
                  Invest with confidence today.
                </a>
              </div>
            </div>
          </div>
          <div class="carousel-item">
            <img
              src="/assets/img/slider/slider-1.jpg"
              class="d-block w-100"
              alt="..."
            />
            <div class="carousel-caption caption-left caption-left-blur">
              <h2 class="display-1">Halal Investment Excellence</h2>
              <p>
                Secure joint ownership, 50% profit share - your strategic
                investment opportunity.
              </p>
              <div class="btn-wrap">
                <a href="#" class="btn btn-success btn-lg rounded-0">
                  Invest with confidence today.
                </a>
              </div>
            </div>
          </div>
        </div>
        <button
          class="carousel-control-prev"
          type="button"
          data-bs-target="#homeSlider"
          data-bs-slide="prev"
        >
          <span class="carousel-control-prev-icon" aria-hidden="true"></span>
          <span class="visually-hidden">Previous</span>
        </button>
        <button
          class="carousel-control-next"
          type="button"
          data-bs-target="#homeSlider"
          data-bs-slide="next"
        >
          <span class="carousel-control-next-icon" aria-hidden="true"></span>
          <span class="visually-hidden">Next</span>
        </button>
      </div>
    </section>

    <script src="./assets/js/bootstrap.bundle.min.js"></script>
    <script src="./assets/js/bootstrap.slider.config.js"></script>
  </body>
</html>
